<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>frame_0.png</key>
		<dict>
			<key>frame</key>
			<string>{{1781,0},{153,132}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{153,132}}</string>
			<key>sourceSize</key>
			<string>{153,132}</string>
		</dict>
		<key>frame_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{309,216},{153,132}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{153,132}}</string>
			<key>sourceSize</key>
			<string>{153,132}</string>
		</dict>
		<key>frame_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{154,216},{153,132}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{153,132}}</string>
			<key>sourceSize</key>
			<string>{153,132}</string>
		</dict>
		<key>symbol_0_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1497,0},{151,152}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{151,152}}</string>
			<key>sourceSize</key>
			<string>{151,152}</string>
		</dict>
		<key>symbol_0_x2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1040,0},{151,183}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{151,183}}</string>
			<key>sourceSize</key>
			<string>{151,183}</string>
		</dict>
		<key>symbol_0_x3.png</key>
		<dict>
			<key>frame</key>
			<string>{{805,0},{152,214}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{152,214}}</string>
			<key>sourceSize</key>
			<string>{152,214}</string>
		</dict>
		<key>symbol_0_x4.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,216},{152,214}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{152,214}}</string>
			<key>sourceSize</key>
			<string>{152,214}</string>
		</dict>
		<key>symbol_10_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{665,432},{88,109}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{88,109}}</string>
			<key>sourceSize</key>
			<string>{88,109}</string>
		</dict>
		<key>symbol_11_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{959,0},{79,92}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{79,92}}</string>
			<key>sourceSize</key>
			<string>{79,92}</string>
		</dict>
		<key>symbol_12_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{755,432},{112,83}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{112,83}}</string>
			<key>sourceSize</key>
			<string>{112,83}</string>
		</dict>
		<key>symbol_1_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{152,432},{171,187}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{171,187}}</string>
			<key>sourceSize</key>
			<string>{171,187}</string>
		</dict>
		<key>symbol_1_x2.png</key>
		<dict>
			<key>frame</key>
			<string>{{325,432},{167,249}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{167,249}}</string>
			<key>sourceSize</key>
			<string>{167,249}</string>
		</dict>
		<key>symbol_1_x3.png</key>
		<dict>
			<key>frame</key>
			<string>{{494,432},{169,333}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{169,333}}</string>
			<key>sourceSize</key>
			<string>{169,333}</string>
		</dict>
		<key>symbol_1_x4.png</key>
		<dict>
			<key>frame</key>
			<string>{{1021,432},{170,383}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{170,383}}</string>
			<key>sourceSize</key>
			<string>{170,383}</string>
		</dict>
		<key>symbol_2_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1650,0},{129,125}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{129,125}}</string>
			<key>sourceSize</key>
			<string>{129,125}</string>
		</dict>
		<key>symbol_3_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{869,432},{150,142}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,142}}</string>
			<key>sourceSize</key>
			<string>{150,142}</string>
		</dict>
		<key>symbol_4_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{578,0},{137,145}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{137,145}}</string>
			<key>sourceSize</key>
			<string>{137,145}</string>
		</dict>
		<key>symbol_5_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1393,216},{131,142}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{131,142}}</string>
			<key>sourceSize</key>
			<string>{131,142}</string>
		</dict>
		<key>symbol_6_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,0},{120,124}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{120,124}}</string>
			<key>sourceSize</key>
			<string>{120,124}</string>
		</dict>
		<key>symbol_7_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1106,216},{133,125}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{133,125}}</string>
			<key>sourceSize</key>
			<string>{133,125}</string>
		</dict>
		<key>symbol_8_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{717,0},{86,92}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{86,92}}</string>
			<key>sourceSize</key>
			<string>{86,92}</string>
		</dict>
		<key>symbol_9_x1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1678,216},{83,92}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{83,92}}</string>
			<key>sourceSize</key>
			<string>{83,92}</string>
		</dict>
		<key>symbol_bg_0.png</key>
		<dict>
			<key>frame</key>
			<string>{{937,216},{167,146}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{167,146}}</string>
			<key>sourceSize</key>
			<string>{167,146}</string>
		</dict>
		<key>symbol_bg_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{768,216},{167,146}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{167,146}}</string>
			<key>sourceSize</key>
			<string>{167,146}</string>
		</dict>
		<key>symbol_bg_10.png</key>
		<dict>
			<key>frame</key>
			<string>{{122,0},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_11.png</key>
		<dict>
			<key>frame</key>
			<string>{{274,0},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_12.png</key>
		<dict>
			<key>frame</key>
			<string>{{426,0},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{464,216},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{616,216},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{1241,216},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_5.png</key>
		<dict>
			<key>frame</key>
			<string>{{1526,216},{150,129}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,129}}</string>
			<key>sourceSize</key>
			<string>{150,129}</string>
		</dict>
		<key>symbol_bg_6.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,432},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_7.png</key>
		<dict>
			<key>frame</key>
			<string>{{1763,216},{149,129}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{149,129}}</string>
			<key>sourceSize</key>
			<string>{149,129}</string>
		</dict>
		<key>symbol_bg_8.png</key>
		<dict>
			<key>frame</key>
			<string>{{1193,0},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
		<key>symbol_bg_9.png</key>
		<dict>
			<key>frame</key>
			<string>{{1345,0},{150,130}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{150,130}}</string>
			<key>sourceSize</key>
			<string>{150,130}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>symbols.png</string>
		<key>size</key>
		<string>{1936,815}</string>
		<key>textureFileName</key>
		<string>symbols.png</string>
	</dict>
</dict>
</plist>
